priority dropdown empty on m.redmine.org
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

I'm trying to set up a demo on m.redmine.org and running into a bit of a roadblock. I've created a project and that seems OK. When I

try to create a new issue, one of the mandatory fields is "priority", but the drop down list in the web interface is empty. So I can't

indicate a priority and this stops me from creating the new issue. I can't figure out how if I've misconfigured things myself (I don't think

so) or if there's some problem with the way the demo server is set up. Are other folks able to create demo projects and then create

new issues? Any advice?

Related issues:

Related to Redmine - Defect #13893: Unable to load default configuration data... Closed

History

#1 - 2013-01-22 21:08 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Priorities can be defined in Administration -> Enumerations. Please no help request in the issue tracker, thanks.

#2 - 2013-03-15 20:09 - Jan Niggemann (redmine.org team member)

- Status changed from Closed to Reopened

Reopening this one, there's another mention of the same problem:

RE: priority field in redmine demo

I can't check that since for some reason I can't login to the freshly registered aqswde.m.redmine.org...

#3 - 2013-03-15 22:04 - Mischa The Evil

- Status changed from Reopened to Closed

I've checked this on mte.m.redmine.org and couldn't find any abnormalities. Like J-PL suggested, priorities can be defined in Administration ->

Enumerations.

Jan Niggemann wrote:

I can't check that since for some reason I can't login to the freshly registered aqswde.m.redmine.org...

 I just had the same prob. with a freshly registered mtenew.m.redmine.org, using IE8. Using FF19.0.2 did the trick for me and logged me in

successfully.

#4 - 2013-03-15 22:31 - Mischa The Evil

- Status changed from Closed to Reopened

- Resolution deleted (Invalid)

Quote from RE: priority field in redmine demo, Von Slade wrote:

Now, I am getting this error: 

Default configuration could not be loaded: SQLite3::SQLException: table enumerations has no column named p

osition_name: INSERT INTO "enumerations" ("active", "is_default", "name", "parent_id", "position", "positi
on_name", "project_id", "type") VALUES (?, ?, ?, ?, ?, ?, ?, ?)

 

In response to the quoted report I have tried to load the default data-set on the freshly registered mtenew.m.redmine.org. I got the same error. Seems

there is something wrong indeed.

#5 - 2013-04-10 18:06 - Chiara Canavera

Mischa The Evil wrote:

Quote from RE: priority field in redmine demo, Von Slade wrote:

Now, I am getting this error: [...]

 In response to the quoted report I have tried to load the default data-set on the freshly registered mtenew.m.redmine.org. I got the same error.

Seems there is something wrong indeed.

 I've received the same error

#6 - 2024-11-10 08:31 - Go MAEDA

- Status changed from Reopened to Closed

m.redmine.org is no longer available.
